ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

SEP 14.3 RU1 (and above) Linux Agent does not apply definitions from LiveUpdate Administrator 2.x

book

Article ID: 226120

calendar_today

Updated On:

Products

Endpoint Protection Endpoint Security

Issue/Introduction

Your SEP 14.3 RU1 (and above) Linux Agent does not apply definitions from LiveUpdate Administrator 2.x

Cause

The new SEP Linux Agent (introduced in SEP 14.3 RU1) requires different content to be downloaded and distributed by your LiveUpdate Administrator server.

Environment

SEP 14.3 RU1 and above

Resolution

The new SEP Linux Agent (introduced in SEP 14.3 RU1) requires the following content to be downloaded and distributed by your LiveUpdate Administrator: Client - SymPlatform Definitions (Linux) 

 

 

Additionally, if you're using SEP 14.3 RU3 Linux Agent, you need to disable the Total Cloud Protection setting in your AV policy. Please refer to this article for more details. 

Attachments